(new) libv8-3.10.8_3.10.8.16-1_amd64.deb optional libs
V8 JavaScript engine - runtime library
 V8 is a high performance JavaScript engine written in C++.  It is used
 in the web browser Chromium.
 .
 This package includes the dynamic library against which you can link
 your program.
libv8-dbg_3.10.8.16-1_amd64.deb
  to main/libv/libv8/libv8-dbg_3.10.8.16-1_amd64.deb
libv8-dev_3.10.8.16-1_amd64.deb
  to main/libv/libv8/libv8-dev_3.10.8.16-1_amd64.deb
libv8_3.10.8.16-1.debian.tar.gz
  to main/libv/libv8/libv8_3.10.8.16-1.debian.tar.gz
libv8_3.10.8.16-1.dsc
  to main/libv/libv8/libv8_3.10.8.16-1.dsc
libv8_3.10.8.16.orig.tar.gz
  to main/libv/libv8/libv8_3.10.8.16.orig.tar.gz


Changes:
libv8 (3.10.8.16-1) unstable; urgency=low
 .
  * New upstream release.
 .
  [ Jérémy Lal ]
  * Simplify SONAME naming to only first 3 segments of upstream version
    (i.e. skip patch level). Add chapter on reasoning to README.source.
  * Enable architectures kfreebsd-i386, kfreebsd-amd64 and mipsel.
    + Force mips3 (Loongson) support.
    + Set test timeout to 400 seconds for mipsel.
    Closes:bug#670836. Thanks to Steven Chamberlain.
  * Update patches:
    + Drop patches 0014 (disable cross-build) and issue9316131 (fix init
      array literals on ARM): Applied upstream.
    + Add patch 0001: Fix build flags for kfreebsd and
      unused-but-set-variable warning for gcc >= 4.6.
      Thanks to Steven Chamberlain.
    + Add patch 0012: Force cache flush on Loongson.
      Fixes mipsel tests.
    + Add patch 0013: Fix performance regression.
    + Refresh all remaining patches.
  * Add MIT license to copyright file for benchmarks/navier-stokes.js.
  * Autogenerate watch file, to track current branch (= major+minor of
    upstream version).
 .
  [ Jonas Smedegaard ]
  * Update copyright file:
    + Bump file format to 1.0.
    + Fix double-indent in Copyright fields as per Policy §5.6.13.
  * Fix capitalize project name in copyright and long descriptions.


Override entries for your package:
libv8-dbg_3.10.8.16-1_amd64.deb - extra debug
libv8-dev_3.10.8.16-1_amd64.deb - optional libdevel
libv8_3.10.8.16-1.dsc - source libs

Announcing to debian-devel-chan...@lists.debian.org
Closing bugs: 670836 


Your package contains new components which requires manual editing of
the override file.  It is ok otherwise, so please be patient.  New
packages are usually added to the override file about once a week.

You may have gotten the distribution wrong.  You'll get warnings above
if files already exist in other distributions.

_______________________________________________
Pkg-javascript-devel mailing list
Pkg-javascript-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-javascript-devel

Reply via email to